using UnityEngine;
using System.Collections;

public class GameSave : MonoBehaviour {

    public int blueWins = 0;
    public int redWins = 0;

    void Awake()
    {
        DontDestroyOnLoad(transform.gameObject);
    }

    // Use this for initialization
    void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
